const observableModule = require("tns-core-modules/data/observable");

exports.vmMain = observableModule.fromObject({
    myHtml: '<h3>This is my headline</h3><p>This is a paragraph with a <a href="#">link</a> inside.</p>'
});
